{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150",
  "scrapedAt": "2025-12-17T09:28:03.339Z",
  "page": 1150,
  "count": 10,
  "items": [
    {
      "date": "26 ก.ค. 2561",
      "no": "ปท 0023.3/ว746",
      "title": "ขอส่งสื่อความรู้เรื่อง “การป้องกันและควบคุมการระบาดของโรคจากยุงลาย” (ประกาศมาแล้ว 2700 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งสื่อความรู้เรื่อง “การป้องกันและควบคุมการระบาดของโรคจากยุงลาย”.pdf&filepath=dispatch_upload/backend/core_dispatch_172613_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งสื่อความรู้เรื่อง “การป้องกันและควบคุมการระบาดของโรคจากยุงลาย”.pdf&filepath=dispatch_upload/backend/core_dispatch_172613_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "26 ก.ค. 2561",
      "no": "ปท 0023.3/ว12980",
      "title": "โครงการกิจกรรม 5ส ทำความสะอาด (ประกาศมาแล้ว 2700 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการกิจกรรม 5ส ทำความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_172594_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการกิจกรรม 5ส ทำความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_172594_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "26 ก.ค. 2561",
      "no": "ปท 0023.3/ว12996",
      "title": "ขยายเวลาโครงการความร่วมมือการรณรงค์ป้องกันโรคพิษสุนัขบ้า ประจำปี 2561 ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ตามพระปณิธานศาสตราจารย์ ดร. สมเด็จพระเจ้าลูกเธอเจ้าฟ้าจุฬาภรณวลัยลักษณ์ อัครราชกุมารี (ประกาศมาแล้ว 2700 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขยายเวลาโครงการรณรงค์ป้องกันโรคพิษสุนัขบ้า ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_172582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขยายเวลาโครงการรณรงค์ป้องกันโรคพิษสุนัขบ้า ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_172582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "25 ก.ค. 2561",
      "no": "ปท 0023.3/ว12739",
      "title": "แนวทางการสร้างความเข้มแข็งของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อเตรียมความพร้อมสู่การดำเนินการตามมาตรฐานการศึกษาของชาติฉบับใหม่ (ประกาศมาแล้ว 2701 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างความเข้มแข็งของสถานศึกษาในสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_172519_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างความเข้มแข็งของสถานศึกษาในสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_172519_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "25 ก.ค. 2561",
      "no": "ปท 0023.3/ว12661",
      "title": "การปฏิบัติตามหลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ภาคเรียนที่ 1/2561 (ประกาศมาแล้ว 2701 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามหลักเกณฑ์โครงการอาหารเสริมนมโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_172513_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามหลักเกณฑ์โครงการอาหารเสริมนมโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_172513_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "24 ก.ค. 2561",
      "no": "ปท 0023.3/ว12884",
      "title": "การส่งมอบหนังสือคู่มือแนวทางการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2702 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180724150433591.pdf&filepath=dispatch_upload/backend/core_dispatch_172449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180724150433591.pdf&filepath=dispatch_upload/backend/core_dispatch_172449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "24 ก.ค. 2561",
      "no": "ปท 0023.3/ว738",
      "title": "แจ้งเลื่อนการอบรมหลักสูตรการปฏิรูปการศึกษาท้องถิ่นตามบริบทของรัฐธรรมนูญและยุทธศาสตร์ชาติ 20 ปี เพื่อการพัฒนามิติด้านการศึกษาอย่างมีประสิทธิภาพของ อปท. (ประกาศมาแล้ว 2702 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180724114255549.pdf&filepath=dispatch_upload/backend/core_dispatch_172431_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180724114255549.pdf&filepath=dispatch_upload/backend/core_dispatch_172431_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "24 ก.ค. 2561",
      "no": "ปท 0023.3/ว12848",
      "title": "แนวทางการใช้ป้ายกิจกรรมในการดำเนินกิจกรรมจิตอาสาพระราชทานตามแนวพระราชดำริ (ประกาศมาแล้ว 2702 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการใช้ป้ายกิจกรรมในการดำเนินกิจกรรมจิตอาสา.pdf&filepath=dispatch_upload/backend/core_dispatch_172424_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการใช้ป้ายกิจกรรมในการดำเนินกิจกรรมจิตอาสา.pdf&filepath=dispatch_upload/backend/core_dispatch_172424_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "24 ก.ค. 2561",
      "no": "ปท 0023.3/ว12855",
      "title": "ซักซ้อมแนวทางปฏิบัติการบันทึกข้อมูลช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2702 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บันทึกข้อมูลช่วยหลือประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_172422_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บันทึกข้อมูลช่วยหลือประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_172422_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    },
    {
      "date": "23 ก.ค. 2561",
      "no": "ปท 0023.3/ว735",
      "title": "การปรับปรุงซ่อมแซม บำรุงรักษาหอกระจายข่าวประจำหมู่บ้าน (ประกาศมาแล้ว 2703 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หอกระจายข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_172381_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หอกระจายข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_172381_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1150,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1150"
    }
  ]
}